summaryrefslogtreecommitdiffstats
path: root/source/a/acpid/acpid.SlackBuild
diff options
context:
space:
mode:
Diffstat (limited to 'source/a/acpid/acpid.SlackBuild')
-rwxr-xr-xsource/a/acpid/acpid.SlackBuild8
1 files changed, 4 insertions, 4 deletions
diff --git a/source/a/acpid/acpid.SlackBuild b/source/a/acpid/acpid.SlackBuild
index 8ee9b6335..dd735f7d8 100755
--- a/source/a/acpid/acpid.SlackBuild
+++ b/source/a/acpid/acpid.SlackBuild
@@ -1,6 +1,6 @@
#!/bin/bash
-# Copyright 2009, 2010, 2018 Patrick J. Volkerding, Sebeka, MN, USA
+# Copyright 2009, 2010, 2018, 2021 Patrick J. Volkerding, Sebeka, MN, USA
# All rights reserved.
#
# Redistribution and use of this script, with or without modification, is
@@ -23,8 +23,8 @@
cd $(dirname $0) ; CWD=$(pwd)
PKGNAM=acpid
-VERSION=${VERSION:-$(echo acpid-*.tar.?z* | rev | cut -f 3- -d . | cut -f 1 -d - | rev)}
-BUILD=${BUILD:-3}
+VERSION=${VERSION:-$(echo acpid-*.tar.?z | rev | cut -f 3- -d . | cut -f 1 -d - | rev)}
+BUILD=${BUILD:-1}
# Automatically determine the architecture we're building on:
MARCH=$( uname -m )
@@ -69,7 +69,7 @@ rm -rf $PKG
mkdir -p $TMP $PKG
cd $TMP
rm -rf acpid-$VERSION
-tar xvf $CWD/acpid-$VERSION.tar.?z* || exit 1
+tar xvf $CWD/acpid-$VERSION.tar.?z || exit 1
cd acpid-$VERSION || exit 1
chown -R root:root .
find . \